@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #105469;
  font-family: 'Open Sans', sans-serif;
}
table {
  background: #012B39;
  border-radius: 0.25em;
  border-collapse: collapse;
  margin: 1em;
}
th {
  border-bottom: 1px solid #364043;
  color: #E2B842;
  font-size: 0.85em;
  font-weight: 600;
  padding: 0.5em 1em;
  text-align: center;
}
tr {
  border-bottom: 1px solid #364043;
  color: #E2B842;
  font-size: 0.85em;
  font-weight: 600;
  padding: 0.5em 1em;
  text-align: center;
}
td {
  color: #4F5F64;
  font-weight: 400;
  padding: 0.65em 1em;
  text-align: center;
}
.disabled td {
  color: #4F5F64;
}
tbody tr {
  transition: background 0.25s ease;
}
tbody tr:hover {
  background: #014055;
}
a:link, a:visited {
  background-color: #f44336;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 1em;
}

a:hover, a:active {
  background-color: red;
}

#time {
 font-family: Georgia, serif;
 font-size: 18px;
 letter-spacing: 0.2px;
 word-spacing: 2px;
 color: #FFFFFF;
 font-weight: 700;
 text-decoration: none;
 font-style: normal;
 font-variant: small-caps;
 text-transform: capitalize;
}
